Source: golang-objx
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>,
           Anthony Fok <foka@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.20~)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-objx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-objx.git
Homepage: https://github.com/stretchr/objx
XS-Go-Import-Path: github.com/stretchr/objx

Package: golang-github-stretchr-objx-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: golang-objx-dev
Description: Go package for dealing with maps, slices, JSON and other data
 Objx provides the `objx.Map` type, which is a `map[string]interface{}` that
 exposes a powerful `Get` method (among others) that allows you to
 easily and quickly get access to data within the map, without having to
 worry too much about type assertions, missing data, default values etc.
 .
 This package contains the source.
